# synfig::ChangeLocale Class Reference

`#include <general.h>`

List of all members.

## Public Member Functions

| ChangeLocale (int category, const char *locale)
| ~ChangeLocale ()

## Constructor & Destructor Documentation

synfig::ChangeLocale::ChangeLocale | ( | int | category,
|  | const char * | locale |
| ) |  |  | `[inline]`

synfig::ChangeLocale::~ChangeLocale | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- general.h